Apple bietet kompatible Apps für ältere iOS-Geräte an

iPhone News von: MacNews.de, 17.09.2013

Apple bietet kompatible Apps für ältere iOS-Geräte an - Am morgigen Mittwoch, voraussichtlich gegen Abend, wird Apple iOS 7 veröffentlichen. Kompatibel ist die neuste iOS-Version mit iPhone 4 oder neuer, iPod touch 5, iPad mini und iPad 2 oder neuer. Einige ältere Geräte wie das iPhone 3G, iPhone 3GS oder der iPod touch 4 bleiben also außen vor. weiterlesenThemen: App Store, iPhone 3GS, iPhone 3G, iOS 7, Apple

Hier weiterlesen